Subject: Re: [eman] DRAFT minutes for our Orlando meeting

From: Brian Hedstrom <[email-masked]>
Date: Thu, 11 Apr 2013 22:11:45 +0000

This definition appears in both the Framework Draft and the Terminology Draft.

We should avoid defining terms in multiple locations and keep the formal definition in one draft and reference that definition/term in all other drafts.

       Energy Management

          Energy Management is a set of functions for
          measuring, modeling, planning, and optimizing
          networks to ensure that the network elements and
          attached devices use energy efficiently and is

          appropriate for the nature of the application and
          the cost constraints of the organization.
          Reference: Adapted from [ITU-T-M-3400<http://tools.ietf.org/html/draft-ietf-eman-framework-07#ref-ITU-T-M-3400>]
          NOTES:
          1. Energy management refers to the activities,
            methods, procedures and tools that pertain to
            measuring, modeling, planning, controlling and
            optimizing the use of energy in networked
            systems [NMF<http://tools.ietf.org/html/draft-ietf-eman-framework-07#ref-NMF>].
          2. Energy Management is a management domain which
            is congruent to any of FCAPS areas of
            management in the ISO/OSI Network Management
            Model [TMN<http://tools.ietf.org/html/draft-ietf-eman-framework-07#ref-TMN>]. Energy Management for
            communication networks and attached devices is
            a subset or part of an organization's greater

            Energy Management Policies.

From: Bruce Nordman <[email-masked]<mailto:[email-masked]>>
Date: Thursday, March 21, 2013 11:38 PM
To: Nevil Brownlee <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [eman] DRAFT minutes for our Orlando meeting

Thanks much to Nevil for taking well care of the minutes.

A few minor comments.  For the framework it is state:

  . Since this is the I-D that describes "IETF Energy Management,"
    it needs to state a clear definition of Energy Management.

There is a definition of Energy Management in the framework
draft already so I think this is covered.

 . This I-D also needs to indicate how it relates to Energy Management
    standards from other organisation.

The Applicability Statement does this, and the Introduction to the
framework document notes this.  So, I think this also already covered.

On the Applicability Statement:

- Many changes (see slides), needs more text about ASHRAE 201P
= Now fairly stable; ready for WGLC once Framework is done

Actually we have not had changes, but the rest is correct.

It has been nine days since Nevil posted the minutes.
I think early next week would be a suitable time for he
and myself to finalize the minutes, so if there are any
other comments, please post them ASAP.
Thanks,

--Bruce

On Tue, Mar 12, 2013 at 3:02 PM, Nevil Brownlee <[email-masked]<mailto:[email-masked]>> wrote:

Hi all:

Here are my draft minutes, please read them and send me any comments or
corrections.

My one-para summary of the meeting is:

The Entity MIBv4 and EMAN Requirements are (nearly) completed.  The
meeting focused on the EMAN Framework; in particular we explored the
question "should we develop the EMAN Information Model using UML, so
that it can be used by other organisations such as SCTE."  That
question will be discussed further on the EMAN list.  Meanwhile the
EMAN Framework authors will continue their work on that I-D; our
Milestone for it is 'April 2013."

Cheers, Nevil

--
---------------------------------------------------------------------
 Nevil Brownlee                    Computer Science Department | ITS
 Phone: +64 9 373 7599 x88941<tel:%2B64%209%20373%207599%20x88941>             The University of Auckland
 FAX: +64 9 373 7453<tel:%2B64%209%20373%207453>   Private Bag 92019, Auckland 1142, New Zealand

_______________________________________________
eman mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/eman

--
Bruce Nordman
Lawrence Berkeley National Laboratory
nordman.lbl.gov<http://nordman.lbl.gov>
[email-masked]<mailto:[email-masked]>
510-486-7089
m: 510-501-7943